vfdecrypt(1)

NAME
vfdecrypt - decrypt encrypted filevault disk images

SYNOPSIS
vfdecrypt -i in-file -p password -o out-file

DESCRIPTION
vile fault decrypts encrypted Mac OS X disk image files. It supports both version 1 and 2 of the non-documented proprietary format.

OPTIONS

-i  Path to the input file. Usually an encrypted disk image. It's also kosher to redirect from STDIN.

-e  Try to extract key from input file.

-k  The alphanumeric key you wish to use to decrypt the disk file.

-p  The password you wish to use to decrypt the disk file.

-o  The output file. It's also kosher to redirect to STDOUT.

SEE ALSO
vfcrack(1)

BUGS
Feel free to report them or to submit patches.

AUTHORS
Ralf-Philipp Weinmann <ralf@coderpunks.org>

David Hulton <dhulton@openciphers.org>

Jacob Appelbaum <jacob@appelbaum.net>